﻿* {
  box-sizing: border-box;
}

body {
  margin: 0;
}

#UT2_2026 {
  font-size: 0;
  font-family: "Gilroy";
  overflow: hidden;
}

#UT2_2026 .img_pc {
  display: inline-block;
}

#UT2_2026 .img_h5 {
  display: none;
}

#UT2_2026 img {
  width: 100%;
  height: auto;
}

#UT2_2026 .content {
  text-align: center;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

/* banner */
#UT2_2026 .ut2_banner {
  position: relative;
}

#UT2_2026 .ut2_banner .ut2_banner_txt {
  position: absolute;
  left: 6.640625vw;
  top: 50%;
  transform: translate(0%, -50%);
}

#UT2_2026 .ut2_banner .ut2_banner_txt .ut2_banner_h1 {
  font-weight: bold;
  font-size: 3.320313vw;
  color: #000000;
  text-align: center;
}

#UT2_2026 .ut2_banner .ut2_banner_txt .ut2_banner_p {
  font-size: 2.34375vw;
  color: #000000;
  text-align: center;
  font-weight: 500;
  margin: 0.78125vw 0 3.515625vw;
}

#UT2_2026 .ut2_banner .ut2_banner_txt .ut2_banner_sell_box {
  display: flex;
  justify-content: space-between;
}

#UT2_2026 .ut2_banner .ut2_banner_txt .ut2_banner_sell_box .ut2_banner_sell_item {
  font-weight: 300;
  font-size: 1.5625vw;
  color: #000000;
  text-align: center;
  padding: 0 2.34375vw;
}

#UT2_2026 .ut2_banner .ut2_banner_txt .ut2_banner_sell_box .ut2_banner_sell_item:nth-child(2) {
  border-left: 0.078125vw solid #000000;
  border-right: 0.078125vw solid #000000;
}

#UT2_2026 .ut2_banner .ut2_banner_android {
  position: absolute;
  left: 7.8125vw;
  bottom: 3.125vw;
}

#UT2_2026 .ut2_banner .ut2_banner_android_p {
  font-weight: 400;
  font-size: 1.328125vw;
  color: #000000;
  text-align: left;
  margin-bottom: 0.390625vw;
}

#UT2_2026 .ut2_banner .ut2_banner_android img {
  width: 10.15625vw;
}

/* 模块1 */
#UT2_2026 .ut2_module1 {
  background: #fff;
}

#UT2_2026 .ut2_module1 .ut2_module1_inner {
  max-width: 66.40625vw;
  margin: 11.328125vw auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: top;
}

#UT2_2026 .ut2_module1 .ut2_module1_sellpoint {
  position: relative;
  background: radial-gradient(#e5f2ff 0%, #f5faff 100%);
  border-radius: 1.171875vw;
  padding: 0 0 0;
  margin-bottom: 0.9375vw;
}

#UT2_2026 .ut2_module1 .ut2_module1_sellpoint p {
  position: absolute;
  left: 2.109375vw;
  top: 1.367188vw;
  font-weight: 500;
  font-size: 1.40625vw;
  color: #010102;
  max-width: 80%;
  line-height: 1.1;
}

#UT2_2026 .ut2_module1 .ut2_module1_sellpoint.cl1 {
  width: 40.390625vw;
}

#UT2_2026 .ut2_module1 .ut2_module1_sellpoint.cl2 {
  width: 25.15625vw;
}

#UT2_2026 .ut2_module1 .ut2_module1_sellpoint.cl3 {
  width: 32.734375vw;
}

#UT2_2026 .ut2_module1 .ut2_module1_sellpoint.cl4 {
  width: 21.523438vw;
}

#UT2_2026 .ut2_module1 .ut2_module1_icon {
  display: flex;
  justify-content: space-between;
  padding: 0 4.296875vw;
  margin-top: 5.859375vw;
}

#UT2_2026 .ut2_module1 .ut2_module1_icon p {
  position: relative;
  left: 0;
  top: 0;
  text-align: center;
  font-size: 1.09375vw;
  color: #000000;
  margin-top: 0.390625vw;
  max-width: 100%;
}

#UT2_2026 .ut2_module1 .ut2_module1_iconitem {
  text-align: center;
}

#UT2_2026 .ut2_module1 .ut2_module1_icon img {
  width: 6.601563vw;
}

#UT2_2026 h3 {
  font-weight: bold;
  font-size: 4.6875vw;
  color: #0e0f10;
  background: linear-gradient(-90deg, #47c0ff 50%, #3299f8 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-align: center;
  margin: 0 auto 10.820313vw;
  max-width: 66.40625vw;
}

#UT2_2026 h4 {
  font-weight: bold;
  font-size: 2.5vw;
  color: #010102;
  text-align: center;
  margin-bottom: 1.328125vw;
}

#UT2_2026 .ut2_module_p {
  font-weight: 400;
  font-size: 1.25vw;
  color: #a5a5a5;
  line-height: 1.3;
  text-align: center;
  font-style: normal;
  margin: 0 auto 4.6875vw;
  max-width: 66.40625vw;
}

#UT2_2026 .ut2_module_p.mb0 {
  margin-bottom: 0;
}

#UT2_2026 .ut2_module_iconbox {
  display: flex;
  justify-content: space-around;
  align-items: center;
  max-width: 66.40625vw;
  margin: 0 auto;
}

#UT2_2026 .ut2_module_iconbox .ut2_module_iconbox_item {
  display: flex;
  justify-content: center;
  align-items: center;
}

#UT2_2026 .ut2_module_iconbox img {
  width: 4.414063vw;
  margin: 0.390625vw 0;
}

#UT2_2026 .ut2_module_iconbox span {
  font-weight: 500;
  font-size: 1.640625vw;
  color: #010101;
  text-align: center;
  margin: 0.390625vw 0.78125vw;
}

#UT2_2026 .ut2_module_iconbox em {
  font-size: 1.25vw;
  color: #646464;
  font-style: normal;
}

#UT2_2026 .ut2_module3 {
  padding-top: 11.09375vw;
}

#UT2_2026 .ut2_module3 .ut2_module3_img {
  text-align: center;
  margin-bottom: 2.34375vw;
}

#UT2_2026 .ut2_module3 .ut2_module3_img img {
  margin: 0 auto;
}

#UT2_2026 .ut2_module3 .ut2_module_iconbox_item {
  flex-direction: column;
}

#UT2_2026 .ut2_module4 {
  padding-top: 11.523438vw;
}

#UT2_2026 .ut2_module4_box {
  display: flex;
  max-width: 80.273438vw;
  margin: 0 auto;
  gap: 5.195313vw;
  justify-content: center;
  align-items: center;
}

#UT2_2026 .ut2_module4_L img {
  border-radius: 1.953125vw;
  width: 40.390625vw;
}

#UT2_2026 .ut2_module4_R {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: flex-start;
}

#UT2_2026 .ut2_module4_R h4,
#UT2_2026 .ut2_module4_R .ut2_module_p {
  text-align: left;
}

#UT2_2026 .ut2_module4_R .ut2_module_iconbox {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 2.34375vw;
  margin: 0;
}

#UT2_2026 .ut2_module5 {
  margin-top: 3.90625vw;
  position: relative;
}

#UT2_2026 .ut2_module5 .ut2_module5_txt {
  position: absolute;
  left: 50%;
  top: 0%;
  transform: translate(-50%, 60%);
}

#UT2_2026 .ut2_module5 .ut2_module_iconbox {
  position: absolute;
  left: 50%;
  bottom: 0%;
  transform: translate(-50%, -30%);
  flex-wrap: wrap;
  justify-content: space-around;
}

#UT2_2026 .ut2_module5 .ut2_module_iconbox .ut2_module_iconbox_item {
  gap: 1.171875vw;
  margin-bottom: 1.5625vw;
}

#UT2_2026 .ut2_module5 .ut2_module_iconbox .ut2_module_iconbox_item span {
  margin: 0;
  text-align: left;
}

#UT2_2026 .ut2_module5 .ut2_module_iconbox .ut2_module_iconbox_item div {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}

#UT2_2026 .ut2_module6 .vedio_box video {
  width: 23.4375vw;
  height: auto;
  margin-bottom: 2.734375vw;
}

#UT2_2026 .ut2_module6 {
  margin: 11.71875vw 0;
}

#UT2_2026 .ut2_module6 h4 {
  margin-bottom: 2.734375vw;
}

#UT2_2026 .ut2_module6 .ut2_module_p {
  margin-bottom: 0;
}

#UT2_2026 .ut2_module7 .swiper_ut2 img {
  border-radius: 1.953125vw;
}

#UT2_2026 .ut2_module7 .swiper_ut2 {
  padding-bottom: 7.8125vw;
}

#UT2_2026 .swiper-nav-ut2 {
  display: flex;
  justify-content: center;
  gap: 3.125vw;
  /* 控制两个按钮之间的间距 */
  margin-top: 1.171875vw;
}

#UT2_2026 .swiper-button-next,
#UT2_2026 .swiper-button-prev {
  position: relative;
  top: 0;
  margin-top: 0;
  width: 3.125vw;
  /* 按钮直径 */
  height: 3.125vw;
  border-radius: 50%;
  /* 圆形 */
  background-color: #E2E2E5;
  /* 浅灰色背景 */
  color: #000;
  /* 深灰色箭头 */
  background-size: 30%;
}

/* 覆盖 Swiper 默认箭头样式 */
#UT2_2026 .swiper-button-next::after,
#UT2_2026 .swiper-button-prev::after {
  font-size: 0.9375vw;
  /* 箭头大小 */
  font-weight: bold;
}

/*  hover 交互效果（可选） */
#UT2_2026 .swiper-button-next:hover,
#UT2_2026 .swiper-button-prev:hover {
  background-color: #E2E2E5;
  color: #374151;
  transition: all 0.3s ease;
}

#UT2_2026 .ut2_module9 {
  margin: 11.71875vw 0;
}

#UT2_2026 .ut2_module9 .ut2_module9_inner {
  max-width: 66.40625vw;
  margin: 11.328125vw auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: top;
}

#UT2_2026 .ut2_module9 .ut2_module9_sellpoint {
  position: relative;
  background: radial-gradient(#e5f2ff 0%, #f5faff 100%);
  border-radius: 1.171875vw;
  padding: 0 0 0;
  margin-bottom: 0.9375vw;

}

#UT2_2026 .ut2_module9 .ut2_module9_sellpoint p {
  position: absolute;
  left: 2.109375vw;
  top: 1.445313vw;
  font-weight: 500;
  font-size: 1.40625vw;
  color: #010102;
  max-width: 80%;
}


#UT2_2026 .ut2_module9 .ut2_module9_sellpoint.cl3 {
  width: 32.734375vw;
}

#UT2_2026 .ut2_module9 .ut2_module9_sellpoint.cl1 {
  padding: 0;
  display: flex;
  width: 100%;
}

#UT2_2026 .ut2_module9 .ut2_module9_sellpoint div {
  width: 43%;
  height: 100%;
  position: absolute;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

#UT2_2026 .ut2_module9 .ut2_module9_sellpoint div p {
  vertical-align: middle;
  text-align: center;
  position: relative;
  left: 0;
  top: 0;
}

@media screen and (max-width: 1080px) {
  #UT2_2026 .img_pc {
    display: none;
  }

  #UT2_2026 .img_h5 {
    display: block;
  }

  #UT2_2026 .ut2_banner .ut2_banner_txt {
    left: 50%;
    top: 0%;
    transform: translate(-50%, 50%);
    width: 85%;
  }

  #UT2_2026 .ut2_banner .ut2_banner_txt .ut2_banner_h1 {
    font-size: 7.314815vw;
  }

  #UT2_2026 .ut2_banner .ut2_banner_txt .ut2_banner_p {
    font-size: 5.185185vw;
    margin-bottom: 6.481481vw;
  }

  #UT2_2026 .ut2_banner .ut2_banner_txt .ut2_banner_sell_box {
    justify-content: center;
  }

  #UT2_2026 .ut2_banner .ut2_banner_txt .ut2_banner_sell_box .ut2_banner_sell_item {
    font-size: 3.425926vw;
    width: 33%;
    padding: 0;
  }

  #UT2_2026 .ut2_banner .ut2_banner_txt .ut2_banner_sell_box .ut2_banner_sell_item:nth-child(2) {
    border-left: 0.185185vw solid #000000;
    border-right: 0.185185vw solid #000000;
  }

  #UT2_2026 .ut2_banner .ut2_banner_android {
    left: 6.481481vw;
    bottom: 6.481481vw;
  }

  #UT2_2026 .ut2_banner .ut2_banner_android_p {
    font-size: 2.777778vw;
    margin-bottom: 0.925926vw;
  }

  #UT2_2026 .ut2_banner .ut2_banner_android img {
    width: 21.296296vw;
  }

  #UT2_2026 .ut2_module1 .ut2_module1_inner {
    margin: 13.888889vw auto;
    max-width: 92.592593vw;
  }

  #UT2_2026 .ut2_module1 .ut2_module1_sellpoint.cl1 {
    width: 56.203704vw;
  }

  #UT2_2026 .ut2_module1 .ut2_module1_sellpoint.cl2 {
    width: 35.092593vw;
  }

  #UT2_2026 .ut2_module1 .ut2_module1_sellpoint p {
    font-size: 2.407407vw;
    top: 1.851852vw;
  }

  #UT2_2026 .ut2_module1 .ut2_module1_sellpoint.cl3 {
    width: 45.740741vw;
  }

  #UT2_2026 .ut2_module1 .ut2_module1_sellpoint.cl4 {
    width: 30vw
  }

  #UT2_2026 .ut2_module1 .ut2_module1_icon {
    margin-top: 7.407408vw;
  }

  #UT2_2026 .ut2_module1 .ut2_module1_icon img {
    width: 9.166667vw;
  }

  #UT2_2026 .ut2_module1 .ut2_module1_icon p {
    top: 0;
    font-size: 1.851852vw;
  }

  #UT2_2026 h3 {
    font-size: 7.777778vw;
    max-width: 83.333333vw;
    margin-bottom: 13.888889vw;
  }

  #UT2_2026 h4 {
    font-size: 4.444444vw;
    margin-bottom: 2.777778vw;
  }

  #UT2_2026 .ut2_module_p {
    font-size: 2.592593vw;
    max-width: 78.703704vw;
  }

  #UT2_2026 .ut2_module_iconbox {
    max-width: 83.333333vw;
  }

  #UT2_2026 .ut2_module_iconbox img {
    width: 7.222222vw;
    margin: 0.925926vw;
  }

  #UT2_2026 .ut2_module_iconbox span {
    font-size: 2.685185vw;
    margin: 0.925926vw;
  }

  #UT2_2026 .ut2_module_iconbox em {
    font-size: 2.037037vw;
  }

  #UT2_2026 .ut2_module3 {
    padding-top: 12.962963vw;
  }

  #UT2_2026 .ut2_module3 .ut2_module3_img img {
    max-width: 86.388889vw;
  }

  #UT2_2026 .ut2_module4 {
    padding-top: 13.703704vw;
  }

  #UT2_2026 .ut2_module4 .ut2_module4_box {
    flex-direction: column-reverse;
  }

  #UT2_2026 .ut2_module4 .ut2_module4_R {
    justify-content: center;
    align-items: center;
  }

  #UT2_2026 .ut2_module4 .ut2_module4_R h4,
  #UT2_2026 .ut2_module4 .ut2_module4_R .ut2_module_p {
    text-align: center;
  }

  #UT2_2026 .ut2_module4 .ut2_module4_R .ut2_module_iconbox {
    flex-direction: row;
  }

  #UT2_2026 .ut2_module4 .ut2_module_iconbox .ut2_module_iconbox_item {
    flex-direction: column;
    width: 33%;
  }

  #UT2_2026 .ut2_module5 {
    margin-top: 0;
    padding-top: 13.888889vw;
  }

  #UT2_2026 .ut2_module5 .ut2_module5_txt {
    top: 0;
    width: 80%;
    transform: translate(-50%, 50%);
  }

  #UT2_2026 .ut2_module5 .ut2_module_iconbox {
    width: 70%;
    transform: translate(-50%, -20%);
  }

  #UT2_2026 .ut2_module5 .ut2_module_iconbox em {
    font-size: 1.481481vw;
  }

  #UT2_2026 .ut2_module6 .ut2_module4_box {
    flex-direction: column-reverse;
    max-width: 100%;
    gap: 1.851852vw;
  }

  #UT2_2026 .ut2_module6 .ut2_module4_L img {
    width: 100%;
  }

  #UT2_2026 .ut2_module6 .ut2_module4_R {
    width: 100%;
  }

  #UT2_2026 .ut2_module6 .vedio_box {
    text-align: center;
    background: #F8F8F8;
    border-radius: 0.925926vw 0.925926vw 0 0;
    width: 92.592593vw;
    margin: 3.703704vw auto 0;
  }

  #UT2_2026 .ut2_module6 .vedio_box video {
    width: 61.296296vw;
    margin: 3.703704vw 0;
  }

  #UT2_2026 .ut2_module6 .ut2_module_p {
    background: #F8F8F8;
    border-radius: 0 0 0.925926vw 0.925926vw;
    width: 92.592593vw;
    max-width: 100%;
    padding: 0 4.62963vw 6.481481vw;
    text-align: center;
  }


  #UT2_2026 .img_h5.mb100 {
    margin-bottom: -18.518519vw;
  }

  #UT2_2026 .ut2_module9 .ut2_module9_inner {
    max-width: 92.592593vw;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  #UT2_2026 .ut2_module9 .ut2_module9_sellpoint.cl3 {
    width: 45vw;
  }

  #UT2_2026 .ut2_module9 .ut2_module9_sellpoint p {
    font-size: 2.407407vw;
  }

  #UT2_2026 .ut2_module9 .ut2_module9_sellpoint {
    margin-bottom: 2.592593vw;
  }

  #UT2_2026 .swiper-nav-ut2 {

    gap: 7.125vw;
}

}